body {
	margin: 0;
	background: url('../images/background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/background.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/background.jpg', sizingMethod='scale')";
}

a, a:hover, a:visited, a:active {
   text-decoration:none;
   font-weight: bolder;
   color:white;
   border:none;
   outline:none;
}

a img {
	outline:none;
	border:none;
}

.full {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	
}

.logo {
	padding: 35px 0 25px 0;
	width: 100%;
	height: 250px;
	margin: 0px auto;
}

.skip_box {
	margin: 0px auto;
	width: 700px;
}

.skip_button {
	color: white;
	text-align:right !important;
}

.legal_box {
	width: 700px;
	height: 325px;
	margin: 0px auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid;
	border-color: #FFFFFF;
	background:#000000;
	/* for IE 
	filter:alpha(opacity=80); */
	/* CSS3 standard 
	opacity:0.8;
	margin-bottom: 20px; */
}

#entire_inside_box {
	visibility: visible;
}

.legal_box .legal_age_title {
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
}

.legal_box .welcome {
	color: white;
	font-size: 30px;
	font-weight: bold;
	margin: 30px auto 0px auto;
	text-decoration:underline;
}

.legal_box .legal_age_title span.age_title {
	color: #DEB406;
	font-size: 45px;
	font-weight: bold;
	font-family:"Times New Roman", Times, sans-serif;
}

.legal_box .yes_no {
	width: 100%;
	margin: 0px auto;
}

.copyright {
	width: 700px;
	height: 50px;
	margin: 0px auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid;
	border-color: #FFFFFF;
	background: #000000;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
	color:white;
}

